Subject: Greater Houston Partnership Article
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 14:18:22 -0700 (PDT)

Cathy -- Thanks for talking to me about your article.  I understand that you will be interviewing Louise Kitchen tomorrow morning and I wanted to give you some background information.  EnronOnline is Enron's global e-commerce web site for commodity transactions.  It has been extremely successful in reaching customers globally from right here in Houston.  If your article is about how brick-and-mortar companies in Houston are doing business virtually, EnronOnline can serve as a good example.  

I have included the detailed information about EnronOnline below.  You may also wish to visit http://www.enrononline.com/docs/marketing/PressRoom/ and http://www.enron.com/corp/pressroom/inthenews/ to gather more information. If I can provide any other assistance, please call me at 713 953 9354.

Thanks

Kal Shah
713 853 9354

Background:  EnronOnline

	EnronOnline has taken the energy industry by storm, irrevocably changing the way energy commodities are bought and sold.  A global, easy-to-transact Internet-based system, EnronOnline has made commodity prices more transparent and available to all players simultaneously.  It has added market liquidity, lowered price spreads and given commodity traders more control than they've ever had before.

The numbers alone are staggering.  As of September 15, 2001, EnronOnline has completed 1.5 million transactions worth $800 billion in value, trading more than $5 billion on average daily.  It now accounts for 60 percent of all of Enron's trading volume.

More than 1,800 products are traded on EnronOnline in 13 currencies.  Products include natural gas, electricity, crude oil, coal, weather derivatives, air-emissions credits, plastics, pulp & paper, metals, steel and telecommunications bandwidth, and Enron traders update their prices second by second.  EnronOnline is truly global.  Through the web, it serves customers and markets in the U.S., Canada, Austria, Belgium, France, Germany, Netherlands, Norway, Spain, Sweden, Switzerland, U.K, Japan and Australia.  EnronOnline is a principal-based system, which means that Enron serves as counterparty in all transactions and guarantees liquidity to fulfill all buy and sell orders.

The true impact of EnronOnline resonates throughout the global energy business.  Typical large-scale energy investments, such as uncovering new resources or building significant assets, influence prices over the short-term or affect only a handful of players.  EnronOnline, however, is transforming the way energy commodities are bought and sold.  For the first time, Enron's buy and sell prices are posted publicly for all to see anywhere in the world.  Users can get a thorough read of the market by browsing through endless strips and terms, or they can strike immediately (with a few clicks of the mouse) when they spot what they want.  Accessed over the Internet with a secure password, EnronOnline is a global system that requires no special hardware or software.